@media(max-width: 1650px) {
  .main-selfies-item a .txt h2 {
    font-size: 22px;
  }
}
@media(max-width: 1600px) {
  /* ########## Section: Main-nanaTV ########## */
  .main-inner.main-nanatv-inner {
    width: 100%;
    padding: 80px 20px;
  }
}
@media(max-width: 1580px) {
  .main-container .main-inner {
    padding: 80px 20px;
  }

  /* ########## Section: Main-BA ########## */
  .main-container .main-inner.main-ba-inner {
    padding: 80px 20px;
  }
  /* Main BA Custom CSS */
  .main-ba-button-prev,
  .main-ba-button-next {
    display: none;
  }
}

@media (max-width: 1500px) {
  .mfp-arrow-left {
    left: 0;
  }
  .mfp-arrow-right {
    right: 0;
  }
}

@media(max-width: 1280px) {
  /* Common CSS */
  .none-1280 {
    display: none !important;
  }
  .block-1280 {
    display: block !important;
  }

  /* ########## Section: Main-Selfies ########## */
  .main-selfies-item a .txt h2 {
    font-size: 20px;
  }
  .main-selfies-item a .txt .view {
    bottom: 4%;
  }

  /* ########## Section: Main-BA ########## */
  .main-ba-slide {
    width: 100%;
    max-width: 400px;
  }
  .main-ba-notice span {
    font-size: 12px;
  }

  /* ########## Section: Nana-Banner ########## */
  .nana-banner {
    aspect-ratio: 3 / 1;
  }
}

@media(max-width: 1200px) {
  /* ########## Section: Main-Banner ########## */
  .main-banner-cont h1 {
    font-size: 5.16667vw;
  }
  .main-banner-cont p {
    font-size: 3vw;
  }
}

@media(max-width: 992px) {
  .none-992 {
    display: none !important;
  }
  .block-992 {
    display: block !important;
  }
  /* ########## Main Common CSS 992 ########## */
  .main-container .main-section-title {
    flex-direction: column;
    align-items: flex-start;
  }
  /* ########## Section: Main-Selfies 992 ########## */
  .main-selfies-item a .txt h2 {
    font-size: 2.2vw;
  }
  .main-selfies-item a .txt p {
    margin-bottom: 5px;
    font-size: 1vw;
  }

  /* ########## Section: Main-BA 992 ########## */
  .main-container .main-inner.main-ba-inner {
    padding: 60px 20px 60px 20px;
  }
  .main-section-title.main-ba-section-title {
    text-align: left;
    margin-bottom: 30px;
    text-align: center;
  }
  .main-ba-links {
    align-self: flex-start;
  }
  .main-ba-links a {
    padding: 10px 18px;
  }
  .main-ba-cont-wrapper {
    margin-top: 20px;
  }
  .main-ba-parts {
    margin-bottom: 20px;
  }
  .main-ba-parts h5 {
    font-size: 30px;
  }
  .main-ba-parts .ba-parts-js {
    font-size: 20px;
  }
  .main-ba-slide-wrapper {
    max-height: fit-content;
    flex-direction: column;
  }
  .main-ba-slide {
    width: 100%;
    max-width: 490px;
    margin: 0 auto;
  }
  .main-ba-slide-item {
    max-width: 100%;
  }
  .main-ba-sub-wrapper {
    width: 100%;
    margin-top: 40px;
    margin-left: 0;
    padding-left: 0;
  }
  .main-nanatv-item.nanatv-big {
    grid-column: 1 / 5;
    grid-row: 1 / 3;
  }

  /* ########## Section: Nana-Banner 992 ########## */
  .nana-banner {
    aspect-ratio: 8 / 3;
  }

  /* ########## Section: Main-nanaTV 992 ########## */
  .main-nanatv-items {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}

@media(max-width: 768px) {
  /* Common CSS */
  .none-768 {
    display: none !important;
  }
  .block-768 {
    display: block !important;
  }

  /* ########## Main Common CSS 768 ########## */
  .main-container .main-section-inner {
    /* padding: 13.02083vw 5.20833vw; */
    padding: 13.02083vw 9.89583vw;
  }
  .main-container .main-section-title {
    gap: 0;
    margin-bottom: 7.81250vw;
  }
  .main-container .main-section-title h2 {
    font-size: 6.51042vw;
  }
  .main-container .main-section-title p {
    font-size: 4.68750vw;
  }
  .title-link-pc {
    font-size: 3.12500vw;
    padding: 6px 3.12500vw;
    position: relative;
    bottom: -10px;
  }
  .title-link-mo {
    display: block;
    text-align: center;
    margin-top: 3vw;
  }
  .title-link-mo a {
    display: inline-block;
    color: #fff;
    background-color: #3E3A39;
    padding: 1.7vw 3vw;
    font-size: 3vw;
    font-weight: 300;
  }
  .title-link-mo a i {
    font-weight: bold;
    color: #3E3A39;
    background-color: #fff;
    border-radius: 50%;
    padding: 1px;
    position: relative;
    top: 1px;
    margin-left: 4px;
    font-family: xeicon !important;
  }
  .title-link-mo a i::after,
  .title-link-mo a i::before {
    font-family: xeicon !important;
  }

  /* ########## Section: Main-Promotion 768 ########## */
  .main-promotion-item {
    width: 100%;
    height: auto;
  }
  .main-promotion-item::after {
    font-size: 3.64583vw;
  }
  .main-promotion-item a .txt h5 {
    margin: 1vw 0 1vw 0;
    font-size: 3.64583vw;
  }
  .main-promotion-item a .txt span {
    font-size: 3.90625vw;
    padding: 4px 4.16667vw;
  }

  /* ########## Section: Main-BA ########## */
  .main-container .main-section-inner.main-ba-section-inner {
    padding: 13.02083vw 10vw;
  }
  .main-ba-slide-wrapper {
    display: block;
  }
  .main-ba-sub-wrapper {
    max-width: none;
  }
  .main-ba-thum-slide {
    overflow: visible;
  }
  .bfaf-logo {
    width: 90px;
  }
  .bfaf-login p {
    font-size: 16px;
    margin-bottom: 30px;
    text-align: center;
  }
  .bfaf-login a {
    font-size: 18px;
  }
  .main-ba-slide-items:before,
  .main-ba-slide-items:after {
    font-size: 13px;
    bottom: 4vw;
  }
  .main-ba-slide-items:before {
    left: 5%;
  }
  .main-ba-slide-items:after {
    right: 5%;
  }
  .main-ba-notice {
    position: relative;
    bottom: -1vw;
  }
  .main-ba-notice span {
    font-size: 9px;
  }

  /* ########## Section: Nana-Banner ########## */
  .nana-banner {
    background: url(/img_up/shop_pds/nanaprs/design/assets/images/re-main/2026/nana-banner-mo.jpg);
    aspect-ratio: 800 / 874;
    background-size: contain;
  }
  .nana-slogan {
    position: relative;
    top: -3.90625vw;
  }
  .nana-slogan h3 {
    font-size: 8.46354vw;
  }
  .nana-slogan p {
    font-size: 4.68750vw;
  }

  /* ########## Section: Main-Selfies ########## */
  .main-selfies-item {
    width: 100%;
    height: auto;
  }
  .main-selfies-item::after {
    font-size: 3.64583vw;
  }
  .main-selfies-item a .txt h5 {
    margin: 1vw 0 1vw 0;
    font-size: 3.64583vw;
  }
  .main-selfies-item a .txt span {
    font-size: 3.90625vw;
    padding: 4px 4.16667vw;
  }

  /* ########## Section: Main-nanaTV ########## */
  .main-nanatv-items {
    grid-template-columns: repeat(2, 1fr);
  }
  .main-nanatv-item.nanatv-big {
    grid-column: 1 / 3;
  }
  .nanatv-title {
    font-size: 2vw;
    min-height: 6vw;
  }

  /* ########## Section: Main-Process ########## */
  .main-container .main-section-inner.main-process-section-inner {
    /* padding: 13.02083vw 0 13.02083vw 5vw; */
  }
  .main-process-item .icon img {
    width: 6.6vw;
  }
  .main-process-item .contents-box h2 {
    font-size: 3vw;
    margin: 1vw 0 10vw 0;
  }
  .main-process-item::after {
    top: 52%;
    width: 11vw;
  }
  .main-process-item .contents-box .desc {
    font-size: 2.5vw;
  }
}
@media (max-width: 500px) {
  .bfaf-login .txt p {
    font-size: 16px;
  }
  .bfaf-login .txt a {
    font-size: 14px;
  }
}